## scilab-scimysql 0.1.1

=== debian/changelog ===
scilab-scimysql (0.1.1-3) unstable; urgency=low

  * Switch to dpkg-source 3.0 (quilt) format
  * watch file added
  * Standards-Version updated to version 3.9.1
	
 -- Sylvestre Ledru <sylvestre@debian.org>  Tue, 08 Feb 2011 17:19:30 +0100

scilab-scimysql (0.1.1-2) unstable; urgency=low

  * watch file removed (not yet possible)
  * Rebuild against the new version of Scilab package

 -- Sylvestre Ledru <sylvestre@debian.org>  Wed, 24 Mar 2010 10:43:40 +0100

scilab-scimysql (0.1.1-1) unstable; urgency=low

  * Initial release (Closes: #574861)

 -- Sylvestre Ledru <sylvestre@debian.org>  Mon, 22 Mar 2010 11:58:41 +0100
