=== debian/control ===
Source: scilab-scimysql
Section: math
Priority: optional
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Sylvestre Ledru <sylvestre@debian.org>
Build-Depends: debhelper (>= 5), autotools-dev, cdbs, libmysqlclient-dev,
 scilab (>= 5.2.0), scilab-doc (>= 5.2.0)
Standards-Version: 3.9.1
Vcs-Svn: svn://svn.debian.org/svn/debian-science/packages/scilab-toolboxes/scimysql/trunk
Vcs-Browser: http://svn.debian.org/viewsvn/debian-science/packages/scilab-toolboxes/scimysql/trunk
Homepage: http://forge.scilab.org/index.php/p/scimysql/

Package: scilab-scimysql
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, scilab (>= 5.2.0)
Description: A Scilab interface to MySQL
 This Scilab library interfaces the MySQL C library. This module allows access
 to all functions available in the MySQL library in order to manage databases.
 .
