=== debian/rules ===
#!/usr/bin/make -f
# Copyright 2010 Sylvestre Ledru <sylvestre@debian.org>

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/rules/simple-patchsys.mk

DEB_DH_MAKESHLIBS_ARGS_scilab-scimysql = -n

build/scilab-scimysql::
		SCI_DISABLE_TK=1 SCI_JAVA_ENABLE_HEADLESS=1 /usr/bin/scilab -nw -f builder.sce

clean:: 
		rm -rf build check jar src/libscimysql.so help/*/.last_successful_build_javaHelp
		rm -fr build-stamp help/*/scilab_*_help/ help/*/.list_*
		rm -f install-stamp

install/scilab-scimysql::
		dh_testdir
		dh_testroot
		mkdir -p $(CURDIR)/debian/scilab-scimysql/usr/lib/scilab-scimysql/lib/
		mkdir -p $(CURDIR)/debian/scilab-scimysql/usr/share/scilab/contrib/
		cd $(CURDIR)/debian/scilab-scimysql/usr/share/scilab/contrib/; \
		rm -f scilab-scimysql; \
		ln -s ../../../lib/scilab-scimysql/ scimysql


get-orig-source:
	-uscan --upstream-version 0
