=== debian/watch ===
version=3
http://forge.scilab.org/index.php/p/scimysql/downloads/direct/ \
  .*/scimysql-(.*).tar.gz
